Map Composer : Improve the functions of locking and unlocking items
Description

Hi,

It would be convenient if the Unlock button allows to unlock only the selected items.

In previous versions , it was possible to select items directly keyed in Layout.

Although the "Elements " menu was added, it is regrettable that this function have disappeared.
| wish there have the following options:

- Button "Lock all items"

- Button "Lock selected items "

- Button "Unlock all items"

- Button "Unlock selected items "

- Return of the possibility of Origin Lock select items directly in the layout.

History

#1 - 2015-05-10 01:02 AM - Giovanni Manghi
- Target version changed from Version 2.8 to Version 2.8.2

#2 - 2015-05-14 03:02 AM - Giovanni Manghi
- Target version changed from Version 2.8.2 to Version 2.10

#3 - 2015-11-07 11:26 AM - Giovanni Manghi
- Target version deleted (Version 2.10)

#4 - 2015-11-07 12:53 PM - Nyall Dawson

- Resolution set to wontfix

- Status changed from Open to Closed
